@import url('https://fonts.googleapis.com/css?family=Fira+Sans&display=swap');

.contenedor {
    padding-top: 51px;
}

ul.pager.pagenav,
.content-links,
dl.article-info.muted {
    display: none;
}

.reinscripcion {
    padding-top: 53px;
    margin-bottom: 50px;
}

.modal .reinscripcion {
    padding-top: 0;
}

.reinscripcion h1 {
    font-family: 'Fira Sans';
    font-size: 40px;
    font-weight: 700;
    font-style: italic;
    color: #666666;
}

.reinscripcion h6 {
    font-family: 'Fira Sans';
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
    color: #DB2A30;
}

.reinscripcion p {
    font-family: 'Fira Sans';
    font-size: 16px;
    font-weight: 400;
    color: #666666;
}

.reinscripcion .title {
    margin-top: 75px;
    margin-bottom: 50px;
}

.reinscripcion > .fall > .col-12.text-center:first-child,
.reinscripcion > .summer > .col-12.text-center:first-child,
.reinscripcion > .landing > .col-12.text-center:first-child {
    margin-top: 50px;
    margin-bottom: 50px;
}

.reinscripcion > .fall > .col-12.text-center:first-child img,
.reinscripcion > .summer > .col-12.text-center:first-child img,
.reinscripcion > .landing > .col-12.text-center:first-child img {
    width: 90%;
}

.reinscripcion > .landing > .col-12.col-md-6 {
    margin-bottom: 20px;
}

.reinscripcion > .fall > .col-12.col-sm-6 img,
.reinscripcion > .summer > .col-12.col-sm-6 img {
    max-width: 75px;
    max-height: 50px;
}

/* .reinscripcion .summer .col-12.col-sm-6.col-md-3 img {
    max-width: 75px;
    max-height: 50px;
} */

.reinscripcion .fall .col-12.col-sm-6.col-md-3 h6,
.reinscripcion .summer .col-12.col-sm-6.col-md-3 h6 {
    margin-top: 15px;
    margin-bottom: 0;
}

.reinscripcion .landing .col-12.col-md-6 p {
    font-family: 'Fira Sans';
    font-size: 20px;
    font-weight: 700;
    font-style: italic;
}

.reinscripcion .landing .col-12.col-md-6 hr {
    max-width: 300px;
}

.reinscripcion .landing .col-12.col-md-6 button {
    background-color: transparent;
    border: 0;
    cursor: pointer;
}

.reinscripcion .landing .col-12.col-md-6 button:hover {
    transform: scale(1.1);
}

.reinscripcion .fall .col-12.list,
.reinscripcion .summer .col-12.list {
    margin-bottom: 35px;
}

.reinscripcion .fall .col-12 span.list-title,
.reinscripcion .summer .col-12 span.list-title {
    font-family: 'Fira Sans';
    font-size: 16px;
    font-weight: 700;
    color: #DB2A30;
}

.reinscripcion .fall .col-12 span.list-title img,
.reinscripcion .summer .col-12 span.list-title img {
    max-width: 35px;
}

.reinscripcion .fall .col-12 p.list-text,
.reinscripcion .summer .col-12 p.list-text {
    font-family: 'Fira Sans';
    font-size: 16px;
    font-weight: 400;
    color: #666666;
}

.reinscripcion .fall .col-12 p.list-text span,
.reinscripcion .summer .col-12 p.list-text span {
    color: #F1AF48;
}

.reinscripcion .fall .col-12 p.list-text i,
.reinscripcion .summer .col-12 p.list-text i {
    color: #16A6A9;
    font-weight: 700;
}

.reinscripcion .row:not(.landing) .col-12 .row .col-12 button {
    background-color: transparent;
    border: 0;
    margin: 20px auto;
    min-width: 350px;
    cursor: pointer;
}

.reinscripcion .row .col-12 .row .col-12 button:hover {
    transform: scale(1.1);
}

.reinscripcion .row .col-12 .row .col-12 button img {
    min-width: 275px;
}

.reinscripcion .fall .col-12 > button,
.reinscripcion .summer .col-12 > button {
    background-color: transparent;
    border: 0;
    margin: 20px auto;
    min-width: 350px;
    cursor: pointer;
}

.reinscripcion .fall .col-12 ul,
.reinscripcion .summer .col-12 ul {
    margin-left: -35px;
    list-style: none;
}

.reinscripcion .fall .col-12 ul li,
.reinscripcion .summer .col-12 ul li {
    background-image: url("/templates/blancomenu/img/reinscripcion/flecha_amarilla.png");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    margin: 25px auto;
    cursor: pointer;
}

.reinscripcion .fall .col-12 ul li span,
.reinscripcion .summer .col-12 ul li span {
    margin-top: -10px;
}

.reinscripcion .fall .col-12 ul li img,
.reinscripcion .summer .col-12 ul li img {
    height: 55px;
    max-height: 60px;
    min-height: 50px;
    width: auto;
}

.reinscripcion .fall .col-12 .float-left span,
.reinscripcion .summer .col-12 .float-left span {
    font-family: 'Fira Sans';
    font-size: 17px;
    font-weight: 700;
    color: #DB2A30;
}

.reinscripcion .fall .col-12 .float-right span,
.reinscripcion .summer .col-12 .float-right span {
    font-family: 'Fira Sans';
    font-size: 17px;
    font-weight: 700;
    color: #000;
}

.reinscripcion .fall .col-12 .row .col-12,
.reinscripcion .summer .col-12 .row .col-12 {
    margin: 10px auto;
}

.modal .modal-dialog {
    max-width: 850px;
}

.modal .modal-dialog .modal-header {
    background-color: #F1AF48;
    padding: 25px;
}

.modal .modal-dialog .modal-header h5 {
    color: white;
    font-family: 'Fira Sans';
    font-size: 27px;
    font-weight: 700;
    font-style: italic;
}

.modal .modal-dialog .modal-header .close {
    color: white;
    font-size: 40px;
    font-weight: 700;
    font-style: italic;
}

.modal .modal-dialog .modal-body .container .row.fall .col-12,
.modal .modal-dialog .modal-body .container .row.summer .col-12 {
    padding-left: 50px;
    padding-right: 50px;
}

.reinscripcion .fall .col-12 table,
.modal .modal-dialog .modal-body .container .row.fall .col-12 table,
.modal .modal-dialog .modal-body .container .row.summer .col-12 table {
    width: 100%;
    border: 1px solid #F1AF48;
}

.reinscripcion .fall .col-12 table th,
.modal .modal-dialog .modal-body .container .row.fall .col-12 table th,
.modal .modal-dialog .modal-body .container .row.summer .col-12 table th {
    font-family: 'Fira Sans';
    color: #DB2A30;
    font-weight: 700;
    font-size: 16px;
    padding: 10px;
}

.reinscripcion .fall .col-12 table td,
.modal .modal-dialog .modal-body .container .row.fall .col-12 table td,
.modal .modal-dialog .modal-body .container .row.summer .col-12 table td {
    font-family: 'Fira Sans';
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    padding: 10px;
}

.reinscripcion .fall .col-12 table td span,
.modal .modal-dialog .modal-body .container .row.fall .col-12 table td span,
.modal .modal-dialog .modal-body .container .row.summer .col-12 table td span {
    font-family: 'Fira Sans';
    color: #F1AF48;
    font-weight: 700;
    font-size: 16px;
}

.bordered-container {
    border: 1px solid #F1AF48;
    padding: 20px;
    margin: 40px auto;
}

#btn_fechas img {
    max-width: 275px;
}

#btn_fechas:hover {
    transform: scale(1.1);
}

#faqs {
    position: fixed;
    bottom: 50px;
    right: 50px;
    background-color: #d94227;
    border-radius: 50px;
    color: white;
    padding: 5px 20px;
    font-family: 'Fira Sans';
    font-size: 27px;
    font-weight: 700;
    text-decoration: none;
}

#faqs:hover {
    transform: scale(1.1);
}

/*Extra Large  col-xl-*/
@media (min-width: 1200px) {
    .reinscripcion .mobile {
        display: none;
    }

    .reinscripcion .landing .col-12.col-md-6 button img {
        min-width: 175px;
    }
}

/*Large  col-lg-*/
@media (max-width: 1199px) and (min-width: 992px) {
    .reinscripcion .mobile {
        display: none;
    }
    
    .reinscripcion .landing .col-12.col-md-6 button img {
        min-width: 165px;
    }
}

/*Medium col-md-*/
@media (max-width: 991px) and (min-width: 768px) {
    .reinscripcion .mobile {
        display: none;
    }
    
    .reinscripcion .landing .col-12.col-md-6 button img {
        min-width: 155px;
    }
}

/*Small col-sm-*/
@media (max-width: 767px) and (min-width: 576px) {
    .reinscripcion .web {
        display: none;
    }
    
    .reinscripcion .landing .col-12:first-child img {
        width: 100%;
    }

    .reinscripcion .landing .col-12.col-md-6 button img {
        min-width: 145px;
    }

    .reinscripcion h1 {
        font-size: 35px;
    }

    .reinscripcion .fall .col-12.text-left,
    .reinscripcion .summer .col-12.text-left {
        text-align: center !important;
    }

    .reinscripcion > .fall > .col-12.text-center:first-child img,
    .reinscripcion > .summer > .col-12.text-center:first-child img {
        width: 90%;
        margin: -70px;
    }
}

/*Extra Small col-*/
@media (max-width: 575px) {
    .reinscripcion .web {
        display: none;
    }
    
    .reinscripcion .landing .col-12:first-child img {
        width: 100%;
    }

    .reinscripcion .landing .col-12.col-md-6 button img {
        min-width: 135px;
    }
    
    .reinscripcion h1 {
        font-size: 35px;
    }

    .reinscripcion .fall .col-12.text-left,
    .reinscripcion .summer .col-12.text-left {
        text-align: center !important;
    }

    .reinscripcion > .fall > .col-12.text-center:first-child img,
    .reinscripcion > .summer > .col-12.text-center:first-child img {
        width: 90%;
        margin: -70px;
    }

    #faqs {
        bottom: 20px;
        right: 20px;
    }
}

@media (max-width: 360px) {
}